
/*BEGIN features_1686742229647*//*END features_1686742229647*/
/*BEGIN features_1686742229649*//*END features_1686742229649*/
/*BEGIN features_1686742229656*//*END features_1686742229656*/
/*BEGIN features_1686742247453*/
#builder-sections #features_1686742247453 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742247453 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742247453 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742247453 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742247453 {height:auto !important;}#builder-sections #features_1686742247453 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742247453 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742247453*/
/*BEGIN w_1686742691634*/
#builder-sections [idd='w_1686742691634'] {background-color:var(--cor6) !important; }
/*END w_1686742691634*/
/*BEGIN features_1686742251569*/
#builder-sections #features_1686742251569 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742251569 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742251569 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742251569 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742251569 {height:auto !important;}#builder-sections #features_1686742251569 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742251569 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742251569*/
/*BEGIN w_1686742910946*/
#builder-sections [idd='w_1686742910946'] {background-color:var(--cor6) !important; }
/*END w_1686742910946*/
/*BEGIN features_1686742251572*/
#builder-sections #features_1686742251572 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742251572 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742251572 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742251572 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742251572 {height:auto !important;}#builder-sections #features_1686742251572 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742251572 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742251572*/
/*BEGIN w_1621074164902*/
#builder-sections [idd='w_1621074164902'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1621074164902*/
/*BEGIN w_1686843893311*/
#builder-sections [idd='w_1686843893311'] {background-color:var(--cor6) !important; }
/*END w_1686843893311*/
/*BEGIN image_1686843945758*/
#builder-sections #image_1686843945758 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686843945758*/
/*BEGIN features_1686843893318*/
#builder-sections #features_1686843893318 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686843893318 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686843893318 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686843893318 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686843893318 {height:auto !important;}#builder-sections #features_1686843893318 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686843893318 div.omw-sentence {padding: 0 !important;}}
/*END features_1686843893318*/
/*BEGIN features_1686742251567*/
#builder-sections #features_1686742251567 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742251567 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742251567 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742251567 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742251567 {height:auto !important;}#builder-sections #features_1686742251567 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742251567 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742251567*/
/*BEGIN features_1686843893323*/
#builder-sections #features_1686843893323 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686843893323 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686843893323 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686843893323 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686843893323 {height:auto !important;}#builder-sections #features_1686843893323 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686843893323 div.omw-sentence {padding: 0 !important;}}
/*END features_1686843893323*/
/*BEGIN w_1686844208249*//*END w_1686844208249*/
/*BEGIN slideshowlite_1686844208253*/
#slideshowlite_1686844208253 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844208253 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844208253 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1686844208253 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1686844208253 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1686844208253 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686844208253 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686844208253 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686844208253 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686844208253 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686844208253*/
/*BEGIN w_1686844205509*/
#builder-sections [idd='w_1686844205509'] {background-color:var(--cor6) !important; }
/*END w_1686844205509*/
/*BEGIN features_1686843893326*/
#builder-sections #features_1686843893326 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686843893326 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686843893326 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686843893326 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686843893326 {height:auto !important;}#builder-sections #features_1686843893326 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686843893326 div.omw-sentence {padding: 0 !important;}}
/*END features_1686843893326*/
/*BEGIN w_1686844463848*/
#builder-sections [idd='w_1686844463848'] {background-color:var(--cor6) !important; }
/*END w_1686844463848*/
/*BEGIN features_1686742247441*/
#builder-sections #features_1686742247441 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742247441 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742247441 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742247441 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742247441 {height:auto !important;}#builder-sections #features_1686742247441 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742247441 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742247441*/
/*BEGIN w_1686844534731*/
#builder-sections [idd='w_1686844534731'] {background-color:var(--cor6) !important; }
/*END w_1686844534731*/
/*BEGIN title_1686844000678*/
#builder-sections #title_1686844000678 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844000678 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844000678 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844000678 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844000678 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844000678 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686844000678*/
/*BEGIN title_1686844329499*/
#builder-sections #title_1686844329499 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844329499 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844329499 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844329499 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844329499 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844329499 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686844329499*/
/*BEGIN features_1686844463859*/
#builder-sections #features_1686844463859 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686844463859 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686844463859 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686844463859 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686844463859 {height:auto !important;}#builder-sections #features_1686844463859 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686844463859 div.omw-sentence {padding: 0 !important;}}
/*END features_1686844463859*/
/*BEGIN w_1686742788608*/
#builder-sections [idd='w_1686742788608'] {background-color:var(--cor6) !important; }
/*END w_1686742788608*/
/*BEGIN features_1686742247446*/
#builder-sections #features_1686742247446 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686742247446 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686742247446 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686742247446 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686742247446 {height:auto !important;}#builder-sections #features_1686742247446 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686742247446 div.omw-sentence {padding: 0 !important;}}
/*END features_1686742247446*/
/*BEGIN w_1686844970914*/
#builder-sections [idd='w_1686844970914'] {background-color:var(--cor6) !important; }
/*END w_1686844970914*/
/*BEGIN title_1686844973968*/
#builder-sections #title_1686844973968 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844973968 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844973968 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844973968 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844973968 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844973968 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686844973968*/
/*BEGIN w_1686932665361*/
#builder-sections [idd='w_1686932665361'] {background-color:var(--cor6) !important; }
/*END w_1686932665361*/
/*BEGIN features_1686932665373*/
#builder-sections #features_1686932665373 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686932665373 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686932665373 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686932665373 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686932665373 {height:auto !important;}#builder-sections #features_1686932665373 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686932665373 div.omw-sentence {padding: 0 !important;}}
/*END features_1686932665373*/
/*BEGIN features_1530011258795*/
#builder-sections #features_1530011258795 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1530011258795 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1530011258795 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1530011258795 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1530011258795 {height:auto !important;}#builder-sections #features_1530011258795 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1530011258795 div.omw-sentence {padding: 0 !important;}}
/*END features_1530011258795*/
/*BEGIN title_1686844221609*/
#builder-sections #title_1686844221609 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844221609 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844221609 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844221609 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844221609 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844221609 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686844221609*/
/*BEGIN w_1686932881394*/
#builder-sections [idd='w_1686932881394'] {background-color:var(--cor6) !important; }
/*END w_1686932881394*/
/*BEGIN w_1686843911301*/
#builder-sections [idd='w_1686843911301'] {background-color:var(--cor6) !important; }
/*END w_1686843911301*/
/*BEGIN features_1686932665379*/
#builder-sections #features_1686932665379 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686932665379 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686932665379 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686932665379 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686932665379 {height:auto !important;}#builder-sections #features_1686932665379 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686932665379 div.omw-sentence {padding: 0 !important;}}
/*END features_1686932665379*/
/*BEGIN features_1530011258796*/
#builder-sections #features_1530011258796 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1530011258796 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1530011258796 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1530011258796 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1530011258796 {height:auto !important;}#builder-sections #features_1530011258796 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1530011258796 div.omw-sentence {padding: 0 !important;}}
/*END features_1530011258796*/
/*BEGIN features_1686932665384*/
#builder-sections #features_1686932665384 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1686932665384 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1686932665384 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1686932665384 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1686932665384 {height:auto !important;}#builder-sections #features_1686932665384 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1686932665384 div.omw-sentence {padding: 0 !important;}}
/*END features_1686932665384*/
/*BEGIN features_1530011258797*/
#builder-sections #features_1530011258797 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1530011258797 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1530011258797 div.omw-sentence{padding-left:0px !important;}#builder-sections #features_1530011258797 div.feature-icon{padding-bottom:15px !important;}#builder-sections #features_1530011258797 {height:auto !important;}#builder-sections #features_1530011258797 .feature-icon{z-index:0 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1530011258797 div.omw-sentence {padding: 0 !important;}}
/*END features_1530011258797*/
/*BEGIN title_1686844538715*/
#builder-sections #title_1686844538715 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844538715 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844538715 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844538715 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844538715 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686844538715 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686844538715*/
/*BEGIN title_1686932747740*/
#builder-sections #title_1686932747740 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932747740 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932747740 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932747740 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932747740 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932747740 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686932747740*/
/*BEGIN title_1686932940348*/
#builder-sections #title_1686932940348 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932940348 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932940348 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932940348 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932940348 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686932940348 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686932940348*/
/*BEGIN title_1686933006162*/
#builder-sections #title_1686933006162 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686933006162 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686933006162 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686933006162 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686933006162 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1686933006162 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1686933006162*/
/*BEGIN w_1686742381182*/
#builder-sections [idd='w_1686742381182'] {background-color:var(--cor5) !important; }
/*END w_1686742381182*/
/*BEGIN w_1621072697722*/
#builder-sections [idd='w_1621072697722'] {background-color:var(--cor6) !important; }
/*END w_1621072697722*/
/*BEGIN slideshowlite_1686932676204*/
#slideshowlite_1686932676204 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932676204 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932676204 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686932676204 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932676204 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932676204 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686932676204 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686932676204 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686932676204 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686932676204 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686932676204*/
/*BEGIN slideshowlite_1686932902076*/
#slideshowlite_1686932902076 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932902076 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932902076 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686932902076 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932902076 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932902076 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686932902076 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686932902076 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686932902076 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686932902076 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686932902076*/
/*BEGIN slideshowlite_1686932979443*/
#slideshowlite_1686932979443 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932979443 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686932979443 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686932979443 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932979443 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686932979443 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686932979443 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686932979443 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686932979443 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686932979443 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686932979443*/
/*BEGIN slideshowlite_1686844473481*/
#slideshowlite_1686844473481 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844473481 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844473481 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686844473481 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844473481 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844473481 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686844473481 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686844473481 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686844473481 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686844473481 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686844473481*/
/*BEGIN slideshowlite_1686844837474*/
#slideshowlite_1686844837474 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844837474 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844837474 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686844837474 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844837474 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844837474 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686844837474 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686844837474 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686844837474 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686844837474 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686844837474*/
/*BEGIN slideshowlite_1686843969029*/
#slideshowlite_1686843969029 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686843969029 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686843969029 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686843969029 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686843969029 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686843969029 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686843969029 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686843969029 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686843969029 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686843969029 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686843969029*/
/*BEGIN slideshowlite_1686844139505*/
#slideshowlite_1686844139505 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844139505 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844139505 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686844139505 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844139505 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844139505 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686844139505 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686844139505 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686844139505 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686844139505 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1686844139505*/

/*BEGIN slideshowlite_1686844284913*/
#slideshowlite_1686844284913 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844284913 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1686844284913 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1686844284913 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844284913 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1686844284913 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1686844284913 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1686844284913 .caixaTitulos{background-color:transparent;}
#slideshowlite_1686844284913 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1686844284913 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}

/*END slideshowlite_1686844284913*/
